Loading...
Searching...
No Matches
etl::str_n_copy_result Struct Reference

`#include <string_utilities.h>`

## Public Attributes

size_t | count
bool | truncated
bool | terminated

## Detailed Description

str_n_copy Copies from src to dst until either n characters have been copied, or a terminating null is found. Null terminates the destination if less than n characters have been copied. Returns a str_n_copy_result.

The documentation for this struct was generated from the following file:

- include/etl/string_utilities.h